Subject: Re: [HOKEY] Review of draft-gaonkar-radext-erp-attrs-02.txt

From: Charles Clancy <[email-masked]>
Date: Tue, 05 Feb 2008 17:56:54 -0500

I'm cleaning up old emails, and came across this one...

Yoshi, I think this is an interesting idea and could benefit HOKEY, but
is ultimately independent of HOKEY.  A generic AAA protocol based on
Kerberos to do key provisioning for end-to-end security would be useful
to many working groups and many protocols that operate over AAA.

--
t. charles clancy, ph.d.                 eng.umd.edu/~tcc
electrical & computer engineering, university of maryland

Yoshihiro Ohba wrote:
> Let me clarify one thing.  What we have discussed about the usage of
> Kerberos (and the usage was dismissed) is for HOKEY 3-party key
> distribution for a couple of use cases described in
> draft-ietf-hokey-key-mgm (and several use cases would be ruled out
> based on a consensus in the Vancouver meeting [I think such a
> consensus must be confirmed over email]).  On the other hand, I don't
> think we have discussed a Kerberos usage for establishing an SA
> between third-party and server in HOKEY 3-party key distribution, and
> that is what I am trying to bring here.
> 
> Yoshihiro Ohba
> 
> 
> On Sun, Jan 06, 2008 at 02:16:08PM -0800, Glen Zorn wrote:
>> Why just not use inter-realm Kerberos to establish an end-to-end SA
>> between EAP server and DSR-KH, and then do DSRK distribution over the
>> established SA?  Inter-realm Kerberos works with chain of trust and
>> should work with the case where AAA proxies are between EAP server and
>> DSR-KH.  The past proposal about Kerberos over RADIUS indicated by
>> Bernard sounds like a good solution.
>> [gwz] 
>> There is another WG dedicated to the discussion of Kerberos.  We have
>> discussed (and dismissed) the usage of Kerberos in this WG several times
>> already & we're not doing it again. 
>> [/gwz]
>>  
>>
>>
> 
> _______________________________________________
> HOKEY mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hokey
_______________________________________________
HOKEY mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/hokey